.gridAdmin {
  display: grid;
  position: relative;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  width: 60%;
  transform: scale(0.8);
  @media screen and (max-width: "1200px") {
    transform: scale(1);
    width: 100%;
  }
}
